Your mwamko password has been reset and it is below.

You can now login at http://<%= h(HOST_NAME) %>
with the following information.

Name: <%= h(@username) %>
New Password: <%= h(@new_password) %>


== Other Passwords ==

You will receive more randomly generated passwords as you create new 
Virtual Environments. To change a password of a Virtual Environment, run:
$ passwd


== Root Access ==

Once you create and enter a Virtual Environment, you can gain root access by using the sudo command. You can do things like:

# See all running processes
$ ps ax               

# Stop the apache http servers
$ sudo killall httpd  

# Verify
$ ps ax               


== Mwamko Vulnerabilities ==

At this early stage of development Mwamko needs your malicious hacking skills.
Have fun! But please let us know if you found a security bug, so we can fix it.
And do not forget that with great power comes great responsibility!


== Contact ==

The best way is just to reply to this email.


Looking forward to serving you,
Aleksandr Levchuk
